Bug 247588 - Need man pages for libdlm calls.
Summary: Need man pages for libdlm calls.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: dlm   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-10 07:44 UTC by Christine Caulfield
Modified: 2009-04-16 20:33 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-1014
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:52:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1014 normal SHIPPED_LIVE dlm enhancement update 2007-11-29 14:44:06 UTC

Description Christine Caulfield 2007-07-10 07:44:02 UTC
The calls in libdlm are available for customers but poorly documented. man pages
should be distributed with the development package.

Comment 1 Christine Caulfield 2007-07-10 07:45:37 UTC
The man pages are already in CVS for RHEL4

Comment 2 Christine Caulfield 2007-08-03 08:46:21 UTC
Assign to cfeist so he can add them to the RPM

Comment 3 Chris Feist 2007-08-20 22:18:03 UTC
These have been picked up in the latest dlm set for release in 4.6.

Comment 4 Chris Feist 2007-10-24 22:57:46 UTC
Setting flags to get into 4.6

Comment 7 errata-xmlrpc 2007-11-21 21:52:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1014.html



Note You need to log in before you can comment on or make changes to this bug.